<%@ Page Language="C#" AutoEventWireup="true" MasterPageFile="PA2Master.master" CodeBehind="Redirection.aspx.cs" Inherits="DoctorAccess.PatientAccess.Redirection" %>

<asp:Content ID="ContainerContent" ContentPlaceHolderID="Container" runat="server">
    <form runat="server">
    </form>
</asp:Content>

<asp:Content ID="ScriptsContent" ContentPlaceHolderID="Scripts" runat="server">
    <script>
        function redirectTo(url, navItemId) {
            parent.openModalSpinner();
            var redirectNode = parent.$('#' + navItemId)[0];
            parent.newCheckCanLeavePage(url, redirectNode);
        }
    </script>
</asp:Content>
